.video {
    position: relative;
    display:block;
    float: left;
    width: 100%;
    height:360px;
    margin-top:2%;
    margin-bottom:.75%;
}

@media screen and (max-width: 940px) {

.video {
    height:300px;
}
    
}

@media screen and (max-width: 740px) {
    
.video {
    height:240px;
}
    
}

@media screen and (max-width: 540px) {

.video {
    height:200px;
}    
    
}
